当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 5 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : firefox3.0.3找不到flash 10 plugin?
帖子发表于 : 2008-10-20 12:23 

注册: 2005-09-13 17:43
帖子: 30
送出感谢: 0 次
接收感谢: 0 次
装了adobe flash player 10 的deb版本,但在firefox浏览有flash的网页时无法显示。试过很多种方法,把libflashplayer.so拷到~/.mozilla/plugins/也不行,真的不明白。麻烦谁能告知
附件:
Screenshot.png
Screenshot.png [ 327.58 KiB | 被浏览 732 次 ]



页首
 用户资料  
 
2 楼 
 文章标题 : Re: firefox3.0.3找不到flash 10 plugin?
帖子发表于 : 2008-10-20 12:47 

注册: 2008-01-30 19:19
帖子: 794
送出感谢: 0 次
接收感谢: 0 次
等着吧,我的也是不行
等到8.10出来说不定就好了


页首
 用户资料  
 
3 楼 
 文章标题 : Re: firefox3.0.3找不到flash 10 plugin?
帖子发表于 : 2009-03-06 11:14 
头像

注册: 2008-04-20 23:35
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
郁闷!


_________________
I am sam,to be a good guy.


页首
 用户资料  
 
4 楼 
 文章标题 : Re: firefox3.0.3找不到flash 10 plugin?
帖子发表于 : 2009-03-06 14:13 
头像

注册: 2008-04-20 23:35
帖子: 23
送出感谢: 0 次
接收感谢: 0 次
在网上找到答案了……
https://lists.ubuntu.com/archives/unive ... 48531.html

I am using ubuntu8.04 and firefox requires the libnss3.so file, I
searched my usr/lib directory and found the file named "libnss3.so.1d"
then I created a link named libnss3.so to libnss3.so.1d

I need to created the following links in order to make flash player
working:

ln /usr/lib/libnss3.so.1d /usr/lib/libnss3.so

ln /usr/lib/libsmime3.so.1d /usr/lib/libsmime3.so

ln /usr/lib/libssl3.so.1d /usr/lib/libssl3.so

ln /usr/lib/libplds4.so.0d /usr/lib/libplds4.so

ln /usr/lib/libplc4.so.0d /usr/lib/libplc4.so

ln /usr/lib/libnspr4.so.0d /usr/lib/libnspr4.so

Yes it is not a firefox bug and also not a flashplayer bug.........It is
associated with the library names required to run the flash
player......and also before installing flashplayer 10 , flash player 9
was working well (but without these libraies????).


做完链接就搞定了。


_________________
I am sam,to be a good guy.


页首
 用户资料  
 
5 楼 
 文章标题 : Re: firefox3.0.3找不到flash 10 plugin?
帖子发表于 : 2009-04-05 21:55 

注册: 2008-05-28 14:14
帖子: 102
送出感谢: 0 次
接收感谢: 0 次
letmsee 写道:
在网上找到答案了……
ln /usr/lib/libnss3.so.1d /usr/lib/libnss3.so

ln /usr/lib/libsmime3.so.1d /usr/lib/libsmime3.so

ln /usr/lib/libssl3.so.1d /usr/lib/libssl3.so

ln /usr/lib/libplds4.so.0d /usr/lib/libplds4.so

ln /usr/lib/libplc4.so.0d /usr/lib/libplc4.so

ln /usr/lib/libnspr4.so.0d /usr/lib/libnspr4.so

做完链接就搞定了。

谢谢了,我也有同样的问题,按上述方法做完之后就OK了!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 5 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译